package:
  name: fixhdr
  version: 2020.212

source:
  path: ../

build:
  noarch: python
  number: 1
  script: {{ PYTHON }} -m pip install . --no-deps -vv

requirements:
  build:
    - python >=3.6
    - pip
  run:
    - python >=3.6
    - pmw

test:
  source_files:
    - tests
  commands:
    - python -m unittest

about:
  home: https://git.passcal.nmt.edu/passoft/fixhdr
  license: GPLv3
  license_file: LICENSE
  summary: Modifies mseed headers
